.my-grid {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 500px;
}

.has-blue-background {
  background-color: #284455;
  border: 1px solid #684f8a;
}

.has-yellow-background {
  background-color: #295558;
  border: 1px solid #9c7848
}
